/* B&B Ireland Custom CSS V1.6  */
#accordion input[name=accordion-level-1]:not(:checked) + div { display: none; }
#accordion input[name=accordion-level-1]:checked + div { display: block; }
#accordion input[name=accordion-level-1] { width: 0px; height: 0px; margin: 0px; opacity: 0.0; }

li#review-li{list-style-type: none !important;}

ul#accordion{list-style-type: none !important;}

label#accordion-label {cursor: pointer; color:blue; display: inline; position: relative;}
span#accordion-span {cursor: pointer; color:blue; display: inline; position: relative; text-decoration: underline;}

label#accordion-label:hover:after{
    background: #333;
    background: rgba(0,0,0,.8);
    border-radius: 5px;
    bottom: 26px;
    color: #fff;
    content: attr(title);
    left: 20%;
    padding: 5px 15px;
    position: absolute;
    z-index: 98;
    width: 220px;
}

label#accordion-label:hover:before{
    border: solid;
    border-color: #333 transparent;
    border-width: 6px 6px 0 6px;
    bottom: 20px;
    content: "";
    left: 50%;
    position: absolute;
    z-index: 99;
}

.large-2.small-2.columns.text-right { 
    color: green;
}

img#bbilogo {
	vertical-align:middle;
	box-shadow: 2px 2px 5px #888888;
	display: inline-block;
}







/* B&B Ireland Booking Form CSS V1.15  */

.textwidget.bbibookingform{
    margin: auto;
}

.bbibookingform,
.bbibookingformwl,
.bbibookingformjs,
.bbibookingformwr{
	/*background-color: green;*/
	/*background-blend-mode:multiply;*/
	background:rgba(0,0,0,0.1);
	/*width: 260px;*/
	width: 100%;
	max-width: 360px;
	box-shadow: 0 1px 5px rgba(0,0,0,.3);
	margin: auto;
	/*z-index: 100000;
	position: relative; */
}


.ui-datepicker{ z-index: 9999 !important;}

/* Z Index for dropdown/date picker. Needs work */
/*
#bbiarrdate, #bbidepdate, 
#bbiarrdatewl, #bbidepdatewl, 
#bbiarrdatejs, #bbidepdatejs {
	position: relative; 
	z-index: 100000;
}


#bbidestination, 
#bbidestinationwl, 
#bbidestinationjs {
	z-index: 110000;
}
*/


#bbiarrdate, #bbidepdate, .bbiadults, .bbichildren, 
#bbiarrdatewl, #bbidepdatewl, .bbiadultswl, .bbichildrenwl, 
#bbiarrdatejs, #bbidepdatejs, .bbiadultsjs, .bbichildrenjs,
#bbiarrdatewr, #bbidepdatewr, .bbiadultswr, .bbichildrenwr {
	margin: auto;
	width: 90% !important;
}

.bbidestination{
	margin: auto;
	width: 100% !important;
}

#bbilblarrdate,#bbilbldepdate,#bbilbladults,#bbilblchildren,#bbilblnights,#bbilblnightsnum,
#bbilblarrdatewl,#bbilbldepdatewl,#bbilbladultswl,#bbilblchildrenwl,#bbilblnightswl,#bbilblnightsnumwl,
#bbilblarrdatejs,#bbilbldepdatejs,#bbilbladultsjs,#bbilblchildrenjs,#bbilblnightsjs,#bbilblnightsnumjs,
#bbilblarrdatewr,#bbilbldepdatewr,#bbilbladultswr,#bbilblchildrenwr,#bbilblnightswr,#bbilblnightsnumwr{
	margin: auto;
	font-size: 90%;
}

#bbilblnights,#bbilblnightsnum,
#bbilblnightswl,#bbilblnightsnumwl,
#bbilblnightsjs,#bbilblnightsnumjs,
#bbilblnightswr,#bbilblnightsnumwr{
	margin: auto;
	font-size: 70% !important;
	display: inherit;
}

#ui-datepicker-div {
	display: none;
	}

.bbistrapline,.bbiheader,
.bbistraplinewl,.bbiheaderwl,
.bbistraplinejs,.bbiheaderjs,
.bbistraplinewr,.bbiheaderwr{
	text-align:center;
}


.bbipoweredby,
.bbipoweredbywl,
.bbipoweredbyjs,
.bbipoweredbywr{
	font-weight: bold;
    font-size: 80%;
}
    

#booknowbutton,
#booknowbuttonwl,
#booknowbuttonjs,
#booknowbuttonwr{
    margin: auto;
    /*width: 96%;*/
	width: 100%;
    padding: 10px;
}

.bbibooknowbuttonred{
	background-color: #D01515;
	color: #ffffff;
}

.bbibooknowbuttonred:hover, .bbibooknowbuttonred:focus { 
   background-color: #a21010;
   color: #ffffff;
}

.bbibooknowbuttonred:active { 
   background-color: #a21010;
   color: #ffffff;
}

.bbibooknowbuttongreen{
	background-color: #107f4a;
	color: #ffffff;
	font-size: 100%;
}

.bbibooknowbuttongreen:hover, .bbibooknowbuttongreen:focus { 
   background-color: #439F55;
   color: #ffffff;
   font-size: 100%;
}

.bbibooknowbuttongreen:active { 
   background-color: #439F55;
   color: #ffffff;
   font-size: 100%;
}

.bbibooknowbuttonblue{
	background-color: #2284a1;
	color: #ffffff;
	font-size: 100%;
}

.bbibooknowbuttonblue:hover, .bbibooknowbuttonblue:focus {
	background-color: #1b677e;
	color: #ffffff;
	font-size: 100%;
}

.bbibooknowbuttonblue:active {
	background-color: #165669;
	color: #ffffff;
	font-size: 100%;
}

.bbibooknowbuttonfawn{
	background-color: #EFEDCA;
	color: #000000;
	font-size: 100%;
}

.bbibooknowbuttonfawn:hover, .bbibooknowbuttonfawn:focus{
	background-color: #e8e5b0;
	color: #000000;
	font-size: 100%;
}

.bbibooknowbuttonfawn:active{
	background-color: #e2df9c;
	color: #000000;
	font-size: 100%;
}

.bbibooknowbuttongrey{
	background-color: #8c8c8c;
	color: #ffffff;
	font-size: 100%;
}

.bbibooknowbuttongrey:hover, .bbibooknowbuttongrey:focus{
	background-color: #737373;
	color: #ffffff;
	font-size: 100%;
}

.bbibooknowbuttongrey:active{
	background-color: #666666;
	color: #ffffff;
	font-size: 100%;
}

table.bbibookingtable, table.bbibookingtable:hover, table.bbibookingtable:focus, 
table.bbibookingtablewl, table.bbibookingtablewl:hover, table.bbibookingtablewl:focus,
table.bbibookingtablejs, table.bbibookingtablejs:hover, table.bbibookingtablejs:focus,
table.bbibookingtablewr, table.bbibookingtablewr:hover, table.bbibookingtablewr:focus{
	margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

td.bbibookingtabledata, td.bbibookingtabledata:hover, td.bbibookingtabledata:focus,
td.bbibookingtabledatawl, td.bbibookingtabledatawl:hover, td.bbibookingtabledatawl:focus,
td.bbibookingtabledatajs, td.bbibookingtabledatajs:hover, td.bbibookingtabledatajs:focus,
td.bbibookingtabledatawr, td.bbibookingtabledatawr:hover, td.bbibookingtabledatawr:focus{
	margin: 0;
    padding: 3px;
    border-top: 0;
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
	color: inherit;
    font-size: inherit;
    vertical-align: baseline;
    background: transparent !important;
}

[id^="bbibookingtablerow"], [id^="bbibookingtablerow"]:hover, [id^="bbibookingtablerow"]:focus, tr.bbibookingtablerow, tr.bbibookingtablerow:hover, tr.bbibookingtablerow:focus{
    background: transparent !important;
}


.ui-autocomplete-category {
    font-weight: bold;
    padding: .2em .4em;
    margin: .8em 0 .2em;
    line-height: 1.5;
}

.ui-autocomplete {
	max-height: 200px;
	overflow-y: auto;
	/* prevent horizontal scrollbar */
	overflow-x: hidden;
	/* add padding to account for vertical scrollbar */
	padding-right: 20px;
} 